ICCLIB CVE-2012-1616 Use-After-Free Remote Code Execution Vulnerability

ICCLIB is prone to a remote code-execution vulnerability because of a use-after-free error.

Attackers can exploit this issue to execute arbitrary code in the context of the user running the application. Successful exploits will compromise the application and possibly the underlying computer. Failed attacks will cause denial-of-service conditions.

Versions prior to ICCLIB 2.13 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus